local fn = _gn(0x4FF674F5E23D49CE)
--- SET_BLIP_COORDS
-- @param blip :
-- @param posX :
-- @param posY :
-- @param posZ :
function Global.SetBlipCoords(blip, posX, posY, posZ)
	return _in2(fn, blip, posX, posY, posZ)
end
